NVME-SUPPORTED-LOG(1)

NAME
nvme-supported-log-pages - Send NVMe Supported Log pages request, returns result and log

SYNOPSIS

nvme supported-log-pages <device> [--output-format=<fmt> | -o <fmt>]
                            [--human-readable | -H]

DESCRIPTION

Retrieves the NVMe supported log pages details from an NVMe device and provides the returned structure.

The <device> parameter is mandatory and should be the NVMe character device (ex: /dev/nvme0).

On success, the returned supported log pages log structure will be printed for each command that is supported.

OPTIONS

-o <format>, --output-format=<format>
    This option will set the reporting format to normal, json, or binary. Only one output format can be used at a time.

-H, --human-readable
    This option will parse and format many of the bit fields into a human-readable format.

EXAMPLES

No examples provided yet.

NVME

Part of the nvme-user suite